html, body {
    max-height: 100%;
    height: 100%;
    width: 100%;
    font-family: 'Graphik-Regular';
    color: #4d4d4d;
    font-size: 16px;
    line-height: 28px;
}

h1 {
    font-size: 48px;
    line-height: 60px;
    font-family: 'Graphik-SemiBold';
    text-align: left;
    color: #ab0534;
}

h1.smaller {
    font-size: 64px;
    color: #fff;
    font-family: 'Graphik-Medium';
    margin: 50px 0;
    text-align: center
}

h1.red {
    font-size: 100px;
    text-align: center;
    color: #ab0534;
    font-family: 'Graphik-Medium';
    margin: 75px 0;
}

h1.black {
    font-size: 50px;
    text-align: center;
    color: #000000;
    font-family: 'Graphik-Regular';
    margin: 75px 0;
}

h2 {
    font-size: 50px;
    margin: 0 0 35px 0;
    padding: 0;
    color: #ab0534;
    width: 100%;
    text-align: center;
    font-family: 'Graphik-Medium';
}

.red-text {
    color: #AB0534;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

/*default style*/
.fullWidth {
    width: 100%;
}

.fullHeight {
    height: 100%;
}

.fullScreen {
    width: 100%;
    height: 100%;
}

.flex-row-start-start {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.flex-row-start-center {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.flex-row-center-start {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.flex-row-center-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.flex-row-between-start {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.flex-row-between-center {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.flex-column-start-start {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.flex-column-center-start {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.flex-column-start-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.flex-row-end-center {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.flex-column-end-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.flex-column-center-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main-content {
    padding-top: 100px;
    overflow: hidden;
}

.page-big-btn {
    background-color: #ab0534;
    color: #fff;
    font-size: 16px;
    min-width: 125px;
    height: 48px;
    font-family: 'Graphik-Medium';
    border: none;
    box-shadow: none;
    border-radius: 25px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
}

.page-big-btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #bf1643;
}

.page-btn {
    background-color: #ab0534;
    color: #fff;
    font-size: 18px;
    width: auto;
    height: 50px;
    font-family: 'Graphik-Medium';
    border: none;
    box-shadow: none;
    border-radius: 25px;
    display: inline-block;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 11px 35px 0;
    line-height: 30px;
}

.page-btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #bf1643;
}

.menu-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 80vw;
}

/*navbar*/
.navbar .navbar-nav .nav-link {
    margin: 0 14px;
    font-size: 16px;
    color: #4d4d4d;
}

.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link:hover {
    color: #ab0534;
    text-decoration: none;
}

.navbar .navbar-nav .nav-link.active .nab-link-hover-gradient,
.navbar .navbar-nav .nav-link:hover .nab-link-hover-gradient {
    visibility: visible;
}

.nab-link-hover-gradient {
    background: transparent linear-gradient(90deg, #CD6D80 0%, #AB0534 100%) 0% 0% no-repeat padding-box;
    width: 100%;
    height: 4px;
    border-radius: 25px;
    visibility: hidden;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li {
    width: 100%;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li a {
    width: 100%;
    border-bottom: 2px solid #f5f5f5;
    display: block;
    padding: 12px 0;
    color: #4d4d4d;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li:last-child a {
    border: none;
}

.navbar-expand-lg .navbar-nav .dropdown-menu li a:hover {
    text-decoration: none;
    color: #AB0534;
}

/*RED BORDER*/

.banner-bordered-text {
    position: absolute;
    /*top: calc(50% - 260px);*/
    top: 175px;
    right: 18vw;
    z-index: 2;
    background-image: url('../img/banner-border.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 450px;
    height: 583px;
}

.banner-bordered-text .title {
    margin-bottom: 50px;
    text-align: center;
    font-size: 45px;
    line-height: 60px;
    color: #fff;
    font-family: 'Graphik-SemiBold';
}

.banner-bordered-text .description {
    text-align: center;

    font-size: 16px;
    line-height: 28px;
    color: #fff;
    font-family: 'Graphik-Regular';
}

.banner-bordered-text .page-big-btn {
    margin-top: 50px;
    width: 250px;
    font-size: 16px;
    line-height: 28px;
}

.red-big-border {
    background: linear-gradient(120deg, #ab0534, #cc6d80);
    padding: 20px;
    /*margin: 50px 25px;*/
    border-radius: 40px;
    position: relative;
}

.red-big-border .content {
    background-color: #fff;
    padding: 75px 50px;
    border-radius: 25px;
}

.red-big-border .shape {
    background: #fff;
    width: 100px;
    height: 20px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    right: 20%;
}

.red-big-border .shape:before {
    content: '';
    width: 20px;
    height: 20px;
    background: #c75c74;
    position: absolute;
    top: 0;
    right: -10px;
    border-radius: 100%;
}

.red-big-border .shape:after {
    content: '';
    width: 20px;
    height: 20px;
    background: #c4546d;
    position: absolute;
    top: 0;
    left: -10px;
    border-radius: 100%;
}

.block-container {
    margin-top: 125px;
    margin-left: auto;
    margin-right: auto;
}

/*milestones*/
.milestones {
}

/*timeline*/
.frst-container .frst-timeline-content {
    margin-top: -10px;
}

.frst-container .frst-odd-item .frst-timeline-content {
    margin-left: -25px;
}

.frst-container .frst-even-item .frst-timeline-content {
    margin-right: -25px;
}

.frst-container .frst-timeline-block .month {
    font-size: 42px;
    line-height: 85px;
    font-family: Graphik-SemiBold;
    color: #ab0534;
}

.frst-container .frst-timeline-block .year {
    font-size: 72px;
    color: #ab0534;
    line-height: 55px;
    margin-bottom: 10px;
    font-family: Graphik-SemiBold;
}

.frst-container .frst-timeline-block .description {
    font-size: 24px;
    line-height: 28px;
    color: #4d4d4d;
    max-width: 485px;
    background-color: #fff;
    border-radius: 20px;
    padding: 5px;
    margin-bottom: 50px;
    font-family: Graphik-Regular;
}

.frst-container .frst-odd-item .description {
    float: right;
}

.frst-container .frst-even-item .description {
    float: left;
}

.milestones .frst-alternate .frst-timeline-img {
    left: calc(50% + -10px) !important;
}

.milestones .not-complete-point {
    width: 35px;
    height: 35px;
    background-color: #E4B9C5;
    border-radius: 50%;
}

/*how-to-insure*/
.how-to-insure {
    background: linear-gradient(180deg, #ECEDED, #FFFFFF 75%);
    padding-bottom: 75px;
}

/*contact*/
.contact {
    background: linear-gradient(180deg, #ECEDED 30%, #ECEDED, #FFFFFF 80%);

    /*background-color: #ECEDED;*/
    padding-bottom: 100px;
}

.contact .block-container {
    margin-top: 50px;
}

.contact-form-block {
    padding-bottom: 100px;
}

.contact label {
    font-size: 16px;
    font-family: Graphik-Regular;
    line-height: 36px;
    color: #5D5D5D;
    margin-bottom: 0;
}

.contact .cancel-button {
    background-color: #F3F3F3;
    color: #4D4D4D;
    max-width: 150px;
    cursor: pointer;
}

.contact .form-control:focus {
    background-color: #fff;
    border-color: #ddd;
    outline: 0;
    box-shadow: none;
}

/*call-banner*/
.call-banner {
    padding-bottom: 100px;
    background-color: #ab0534;
}

.call-banner img {
    margin-right: 75px;
}

.call-banner .title {
    color: #fff;
    font-size: 48px;
    line-height: 60px;
    font-family: Graphik-SemiBold;
    margin-bottom: 25px;
    text-align: center;
}

.call-banner .description {
    color: #fff;
    font-size: 24px;
    line-height: 36px;
    font-family: Graphik-Regular;
    text-align: center;
    max-width: 1000px;
}

.call-banner .page-big-btn {
    font-size: 26px;
    line-height: 40px;
    font-family: Graphik-Medium;
    padding: 20px 50px;
    background-color: #fff;
    color: #AB0534;
    margin-left: 50px;
    height: 72px;
    border-radius: 35px;
}

input[type=text],
input[type=email] {
    background-color: #fff;
    border: none;
    box-shadow: none;
    border-radius: 10px;
    height: 76px;
    min-width: 230px;
    max-width: 425px;
    width: 100%;
    padding: 10px 20px;
    margin-bottom: 20px;
    font-size: 24px;
    font-family: Graphik-Medium;
    line-height: 36px;
    border: 2px solid #fff;
    outline: none !important;
    color: #000;
}

input#form_number {
    max-width: 100%;
}

textarea {
    background-color: #fff;
    border: none !important;
    border-radius: 10px !important;
    box-shadow: none;
    height: 220px;
    min-width: 230px;
    width: 100%;
    padding: 15px 25px !important;
    margin-bottom: 20px;
    font-size: 18px !important;
    line-height: 36px !important;
    outline: none !important;
    color: #000000 !important;
}

.custom-select.is-invalid,
.form-control.is-invalid,
.was-validated .custom-select:invalid,
.was-validated .form-control:invalid,
.error {
    border-color: #ab0534 !important;
}

.custom-select.is-invalid:focus,
.form-control.is-invalid:focus,
.was-validated .custom-select:invalid:focus,
.was-validated .form-control:invalid:focus,
.error {
    border-color: #ab0534 !important;
    box-shadow: none !important;
}

.custom-select.is-valid,
.form-control.is-valid,
.was-validated .custom-select:valid,
.was-validated .form-control:valid {
    /*border-color: #d6d8da !important;*/
    box-shadow: none !important;
}

.custom-select.is-invalid:focus,
.form-control.is-invalid:focus,
.was-validated .custom-select:invalid:focus,
.was-validated .form-control:invalid:focus {
    border-color: #ab0534 !important;
    box-shadow: none !important;
}

.was-validated .my-checkradio:invalid + label span:first-child {
    border: 3px solid #ab0534 !important;
}

.was-validated .my-checkradio:valid + label span:first-child {
    border-color: #d6d8da !important;
}

select {
    cursor: pointer;
    background-color: #fff;
    box-shadow: none;
    border-radius: 0;
    height: 60px;
    padding: 10px 50px 10px 20px;
    font-size: 20px;
    border: 2px solid #d6d8da;
    outline: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("../img/icon-select-arrow.png");
    background-repeat: no-repeat;
    background-position-x: calc(100% - 20px);
    background-position-y: 22px;
}

/*header - navbar*/
.header {
    background-color: #fff;
    padding: 0 50px;
    height: 100px;
}

.navbar .navbar-toggler {
    color: #ab0534;
}

.navbar .navbar-toggler:hover {
    background-color: #eee;
    filter: brightness(100%);
}

/*custom checkbox/radio*/
.checkbox {
    text-align: left;
    margin: 15px 0;
}

.personal-information .text {
    margin: 0 0 0 15px;
    font-size: 15px;
    color: #000;
}

.checkbox label,
.radio label {
    padding-left: 0;
}

.my-checkradio {
    display: none !important;
}

.my-checkradio + label span:first-child {
    display: inline-block;
    min-width: 30px;
    min-height: 30px;
    vertical-align: bottom;
    background-color: #eee;
    cursor: pointer;
    border-radius: 10px;
}

.my-checkradio.check.error {
    display: inline-block;
    min-width: 30px;
    min-height: 30px;
    vertical-align: bottom;
    border: 3px solid #ab0534;
    background-color: #fff;
    cursor: pointer;
}
.my-checkradio.check.valid {
    display: inline-block;
    min-width: 30px;
    min-height: 30px;
    vertical-align: bottom;
    border: 3px solid #d2d0ce;
    background-color: #fff;
    cursor: pointer;
}

.my-checkradio.check:checked + label span:first-child {
    background: #ab0534 url(../img/check.svg) no-repeat center center;
}

.my-checkradio.bullet:checked + label span:first-child {
    background: #ab0534 url(../img/bullet.png) no-repeat center center;
}

.big_icon_image {
    margin-bottom: 25px;
}
label.error {
    color: #ab0534;
    font-size: 15px;
}

.page-big-btn[disabled=disabled], .page-big-btn:disabled, .page-big-btn[disabled] {
    cursor: not-allowed;
    background-color: #eceded;
    color: #4d4d4d;
    text-decoration: none;
}
/*responsive*/
@media (max-width: 1600px) {
    .header {
        padding: 0 25px;
    }

    .menu-container {
        width: 100%;
    }

    .banner-bordered-text {
        top: 150px;
        right: 15vw;
        width: 425px;
        height: 500px;
    }

    .banner-bordered-text .title {
        margin-bottom: 40px;
        font-size: 40px;
        line-height: 55px;
    }

    .banner-bordered-text .description {
        font-size: 16px;
    }

    .banner-bordered-text .page-big-btn {
        margin-top: 40px;
        font-size: 16px;
    }
}

@media (max-width: 1450px) {
    .banner-bordered-text {
        top: 150px;
        right: 10vw;
        width: 425px;
        height: 450px;
    }

    .banner-bordered-text .title {
        margin-bottom: 40px;
        font-size: 35px;
        line-height: 45px;
    }

    .banner-bordered-text .description {
        font-size: 15px;
    }

    .banner-bordered-text .page-big-btn {
        margin-top: 35px;
        font-size: 15px;
    }
}

@media (max-width: 1300px) {
    .navbar .navbar-nav .nav-link {
        margin: 0 10px;
        font-size: 14px;
    }

    .menu-container .page-big-btn {
        margin-left: 20px !important;
    }

    .page-big-btn {
        font-size: 12px;
        height: 40px;
        min-width: 130px;
    }

    h1 {
        font-size: 35px;
        line-height: 45px;
    }
}

@media (max-width: 1199px) {
    .navbar .navbar-nav .nav-link {
        margin: 0px 5px;
        font-size: 12px;
    }

    .block-container {
        margin-top: 50px;
    }

    .red-big-border h1 {
        padding: 0 15px;
    }

    input[type="text"], input[type="email"] {
        height: 60px;
        min-width: 200px;
        max-width: 400px;
        padding: 10px 15px;
        font-size: 20px;
        line-height: 32px;
    }

    .frst-container .frst-timeline-block .year {
        font-size: 50px;
        line-height: 50px;
    }

    .frst-container .frst-timeline-block .month {
        font-size: 25px;
        line-height: 55px;
    }

    .frst-container .frst-timeline-block .description {
        font-size: 14px;
        color: #4d4d4d;
        max-width: 100%;
        width: 100%;
        background-color: #fff;
        border-radius: 20px;
        padding: 15px 20px;
        margin-bottom: 20px;
        line-height: 20px;
    }

    .red-big-border .content {
        padding: 75px 30px;
    }

    .banner-bordered-text {
        top: 150px;
        right: 8vw;
        width: 425px;
        height: 400px;
    }

    .banner-bordered-text .title {
        margin-bottom: 40px;
        font-size: 30px;
        line-height: 40px;
    }

    .banner-bordered-text .description {
        font-size: 14px;
    }

    .banner-bordered-text .page-big-btn {
        margin-top: 35px;
        width: 200px;
        font-size: 14px;
    }
}

@media (max-width: 1100px) {
    .banner-bordered-text {
        top: 150px;
        right: 8vw;
        width: 425px;
        height: 350px;
    }

    .banner-bordered-text .title {
        margin-bottom: 40px;
        font-size: 25px;
        line-height: 30px;
    }

    .banner-bordered-text .description {
        font-size: 12px;
    }

    .banner-bordered-text .page-big-btn {
        margin-top: 35px;
        width: 200px;
        font-size: 12px;
    }
}

@media (max-width: 991px) {
    html, body {
        font-size: 14px;
        line-height: 25px;
    }

    h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .coffee-bg-img-left {
        display: none;
    }

    .navbar-collapse {
        position: absolute;
        top: 75px;
        left: 0px;
        width: 100%;
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 8px 8px 0px rgba(230, 230, 230, 0.4);
    }

    .nav-link {
        padding: 5px 0;
    }

    .navbar-nav {
        margin-top: 20px;
    }

    .nab-link-hover-gradient {
        visibility: hidden !important;
    }

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link:focus,
    .navbar .navbar-nav .nav-link:active {
        background-color: #ab0534;
        color: #fff;
    }

    .navbar .navbar-nav .nav-item {
        border-bottom: 1px solid #eee;
    }

    .navbar-collapse .navbar-nav .nav-link {
        width: 100%;
        text-align: left;
        margin: 0;
        padding-left: 25px;
    }

    .navbar-collapse .nab-link-hover-gradient {
        width: 100% !important;
    }

    .navbar-collapse .dropdown-toggle {
        justify-content: flex-start;
    }

    .navbar-collapse .navbar-nav .dropdown-menu {
        width: 100%;
        font-size: 12px;
        font-family: 'Graphik-Regular';
        border-radius: 0;
        border: none;
        text-align: left;
        box-shadow: none;
        margin-bottom: 0;
        padding: 0;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu li a {
        border-bottom: none;
        display: block;
        padding: 5px 0 5px 45px;
        color: #4d4d4d;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu li a:hover,
    .navbar-expand-lg .navbar-nav .dropdown-menu li a:active,
    .navbar-expand-lg .navbar-nav .dropdown-menu li a:focus {
        text-decoration: none;
        background-color: #AB0534;
        color: #fff;
    }

    .dropdown-menu.multi-level {
        display: block !important;
    }

    .test-------------- {
        flex-direction: column !important;
        justify-content: center;
        align-items: center;
    }

    .block-container {
        margin-top: 25px;
    }

    input[type="text"], input[type="email"] {
        height: 50px;
        min-width: 150px;
        max-width: 100%;
        padding: 10px 15px;
        font-size: 14px;
        line-height: 20px;
        font-family: Graphik-Regular;
    }

    .contact label {
        font-size: 14px;
        line-height: 26px;
    }

    .contact .red-big-border .content {
        background-color: #ECEDED;
        padding: 25px 30px;
    }

    .call-banner .title {
        font-size: 35px;
        line-height: 50px;
    }

    .call-banner .description,
    .landing-paragraph {
        font-size: 16px !important;
        line-height: 22px !important;
        max-width: 100%;
    }

    .landing-paragraph strong {
        font-size: 25px !important;
        line-height: 36px !important;
        display: block;
    }

    .call-banner .page-big-btn {
        font-size: 18px;
        line-height: 30px;
        padding: 15px 30px;
        margin-left: 0;
        height: 50px;
        margin-top: 25px;
    }

    .call-banner {
        padding-bottom: 50px;
    }

    .contact .block-container {
        margin-top: 25px;
    }

    .mb-5 {
        margin-bottom: 2rem !important;
    }

    .page-btn {
        font-size: 14px;
        height: 40px;
        padding: 6px 25px 0;
    }

    /*.frst-container {*/
    /*padding: 50px 15px;*/
    /*}*/
    .banner-bordered-text {
        top: 125px;
        right: 3vw;
        width: 425px;
        height: 305px;
    }

    .banner-bordered-text .title {
        margin-bottom: 30px;
        font-size: 20px;
        line-height: 28px;
    }

    .banner-bordered-text .description {
        font-size: 11px;
    }

    .banner-bordered-text .page-big-btn {
        margin-top: 25px;
        width: 180px;
        font-size: 12px;
        height: 35px;
    }
}

@media (max-width: 768px) {
    .coffee-bg-img-right {
        display: none;
    }

    .red-big-border .content {
        padding: 30px 0;
    }

    footer .flex-row-between-start {
        flex-direction: column;
        align-items: center;
    }

    footer {
        padding: 50px 0
    }

    .landing-paragraph strong {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    .frst-container .frst-timeline-block .year {
        font-size: 40px;
        line-height: 30px;
    }

    .frst-container .frst-timeline-block .description {
        padding: 5px;
    }

    .frst-container .frst-odd-item .frst-timeline-content {
        margin-left: -44px;
    }

    .frst-timeline-style-12.frst-alternate .frst-timeline-content {
        width: calc(50% - 5px);
    }

    /*.frst-alternate .frst-timeline-block.frst-even-item .frst-timeline-content {*/
    /*float: left;*/
    /*}*/
    /*.frst-alternate .frst-timeline-block.frst-odd-item .frst-timeline-content, .frst-alternate.frst-date-opposite .frst-timeline-block.frst-even-item .frst-date, .frst-date-opposite.frst-left-align .frst-date, .frst-right-align {*/
    /*text-align: left;*/
    /*}*/
    /*.frst-container .frst-even-item .frst-timeline-content {*/
    /*margin-right: 0;*/
    /*}*/
    /*.frst-container .frst-odd-item .frst-timeline-content {*/
    /*margin-left: 0;*/
    /*}*/
    /*.milestones .frst-timeline-block {*/
    /*min-height: 0;*/
    /*height: auto;*/
    /*padding-left: 0px;*/
    /*padding-right: 0px;*/
    /*}*/
    /*.frst-container .frst-timeline-content {*/
    /*margin-top: 0;*/
    /*}*/
    /*.frst-timeline-style-12.frst-alternate .frst-timeline-content {*/
    /*width: calc(100% - 35px);*/
    /*}*/
    /*.frst-alternate .frst-timeline-block::before {*/
    /*left: 0;*/
    /*}*/
    /*.milestones .frst-alternate .frst-timeline-img {*/
    /*left: -10px !important;*/
    /*}*/
    /*.frst-timeline-content-inner {*/
    /*left: 40px;*/
    /*}*/
}

@media (min-width: 767px) {
    .logo-pam.desktop {
        display: block;
    }

    .logo-pam.mobile {
        display: none;
    }
}

@media (max-width: 767px) {

    .logo-pam.desktop {
        display: none;
    }

    .logo-pam.mobile {
        display: block;
    }

    .how-to-insure {
        padding-bottom: 35px;
        padding-top: 35px !important;
    }

    .banner-container .item {
        flex-direction: column;
        overflow: hidden;
    }

    /*.banner-container .item img {*/
    /*width: 550px !important;*/
    /*}*/
    .banner-bordered-text {
        position: relative;
        background-color: #08080A;
        right: 0;
        top: 0;
        width: 100%;
        height: 380px;
    }

    .banner-bordered-text .title {
        margin-bottom: 30px;
        font-size: 30px;
        line-height: 40px;
    }

    .banner-bordered-text .description {
        font-size: 13px;
    }

    .banner-bordered-text .page-big-btn {
        margin-top: 25px;
        width: 200px;
        font-size: 13px;
        height: 40px;
    }

    .header {
        padding: 0 25px;
        background-color: #08080A;
    }

    .navbar .navbar-toggler {
        color: #fff;
    }

    .navbar .navbar-toggler:hover {
        background-color: #555;
        filter: brightness(100%);
    }

    .pl-0 {
        padding: 0;
    }
}

@media (max-width: 575px) {
    h1 {
        font-size: 25px;
        line-height: 35px;
    }

    .call-banner .title {
        font-size: 25px;
        line-height: 35px;
    }

    .frst-timeline-style-12.frst-alternate .frst-timeline-content {
        width: 50%;
    }

    .frst-container .frst-odd-item .frst-timeline-content {
        margin-left: -50px;
    }

    .frst-container {
        padding: 50px 15px;
    }
}

@media (max-width: 500px) {
    .banner-container .item img {
        width: 700px !important;
        margin-left: 200px;
    }
}

@media (min-width: 1500px) {
    .block-container {
        width: 1400px;
    }
}

@media (max-width: 1499px) {
    .block-container {
        max-width: 100%;
        width: 100%;
        padding: 0 25px;
    }
}

/*new*/
.white-spacer-line {
    width: 190px;
    height: 8px;
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 25px;
}

.red-spacer-line {
    width: 190px;
    height: 8px;
    background-color: #ab0534;
    border-radius: 4px;
    margin: 0 auto 25px;
}

.colored-underline-text {
    position: relative;
    z-index: 0;
    background: linear-gradient(to bottom, transparent 65%, #C3476A 65%);
    padding: 0 5px;
}

.landing-paragraph {
    font-size: 24px;
    line-height: 36px;
    font-family: Graphik-Regular;
    margin-bottom: 50px;
}

.landing-paragraph strong {
    font-size: 36px;
    line-height: 36px;
    font-family: Graphik-SemiBold;
}

/*.milestones h1 {*/
/*margin-bottom: 30px;*/
/*}*/

/*.frst-container {*/
/*padding: 50px 15px;*/
/*}*/

.coffee-bg-img-left {
    position: absolute;
    left: -17vw;
    width: calc(24vw + 75px);
    top: 150px;
    z-index: 1;
}

.coffee-bg-img-right {
    position: absolute;
    right: -28vw;
    width: calc(33vw + 75px);;
    bottom: 0;
    z-index: 1;
}

video {
    position: relative;
    z-index: 2;
}

.caffee-video {
    max-width: 800px;
    width: 100%;
    margin: 0 25px;
}

.footer {
    background-color: #babec2;
    color: #fff;
    font-family: 'Graphik-Regular';
    font-size: 15px;
}

.footer .container {
    margin-bottom: 0px;
}

@media only screen and (min-width: 361px) {
    .footer .container {
        padding: 25px 0;
    }
}

@media only screen and (min-width: 992px) {
    .footer .container > div.copyright {
        margin: 125px 0 20px;
    }
}

.footer .container > div {
    margin: 30px 0 0px;
}

.footer .container .bottom-menu a {
    color: #fff;
    display: block;
    margin-bottom: 5px;
}

button.iz-button {
    background-color: #66192f;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    margin: 30px auto 0px;
    width: auto;
    padding: 5px 15px;
    display: inline;
    margin: 0 auto;
    border: none;
    width: 125px;
}

@media (min-width: 992px) {
    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }
}

@media (max-width: 991px) {
    .footer .container .contact-info {
        height: auto !important;
    }

    .footer {
        font-size: 14px ;
    }

    .foundation-contact > div {
        width: 100% !important;
        max-width: 100% !important;
        text-align:center;
    }

    .contact-image {
        justify-content: center;
        align-items: center;
    }

    .footer .foundation-contact {
        height: auto !important;
    }
}

.footer .container .contact-info {
    height: 100px;
}

.footer .container .contact-info .contact-image {
    background-color: #9ea2a5;
    padding: 25px 20px 30px;
}

.footer .foundation-contact {
    background-color: #9ea2a5;
    padding: 30px 20px 30px;
    height: 175px;
    font-family: 'Graphik-Regular';
}

.footer .container .contact-info .contact-image img {
    margin: 20px 0px 0px;
}

.footer .container .contact-info .info {
    line-height: 30px;
}

.footer .container .contact-info .contact-button {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 20px;
    width: 200px;
    background-color: #66192f;
    border-radius: 4px;
}

.footer .container .contact-info .contact-button a {
    text-decoration: none;
    width: 200px;
    padding: 12px 0;
    display: block;
}

.footer .container .contact-info a, .footer .container .contact-info a:hover, .footer .container .contact-info a:visited {
    color: #fff;
}

